/* company invoice checkout fields */
.ow_custom_group {
    display: none;
    border: 1px solid #e6dee0;
    border-radius: 4px;
    padding: 10px;
    margin-bottom: 20px;
    margin-left: -10px;
}

.enable_custom_fields ~ .ow_custom_group {
    display: block;
}

.checkout-index-index #ow_company_checkbox {
    pointer-events: none;
}

.choice-company {
    cursor: pointer;
}

.account #ow-company-invoice {
    margin-top: 15px;
    margin-bottom: 15px;
}

.checkout-payment-method .payment-method-content .fieldset.ow_custom_group > .field:last-child {
    margin-bottom: 0;
}

.opc .payment-methods .payment-method._active {
    overflow: visible;
}